RubyGems Navigation menu

squirm 0.0.2

"Squirm is an anti-ORM for database-loving programmers"

Gemfile
          gem 'squirm', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install squirm -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Norman Clarke

Owners:

Total downloads 4,909

For this version 942

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - December 27, 2011 (12.5 KB)
  2. 0.0.5 - December 23, 2011 (13 KB)
  3. 0.0.4 - December 22, 2011 (12 KB)
  4. 0.0.3 - December 22, 2011 (12 KB)
  5. 0.0.2 - October 19, 2011 (11.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: